from src.serializers.serializer_administrator import AdministratorSerializer
from src.serializers.serializer_appointment import AppointmentSerializer
from src.serializers.serializer_coordinator import CoordinatorSerializer
from src.serializers.serializer_report import ReportSerializer


